@charset "UTF-8";
/* CSS Document */
@-ms-viewport
{
    width: auto;
    initial-scale: 1;
}
@viewport
{
    width: device-width;
    initial-scale: 1;
}
.clearfix:after {
  content: " ";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
  overflow:visible;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/*.vw-box{
    margin-left: calc((1200px - 100vw)/2);
    width: 100vw;
    box-sizing: border-box;
}
@media(max-width:1240px){
    .vw-box{
        margin-left: -20px;
    }
}
@media(max-width: 1024px){
    .vw-box{
        margin-left: -1.5%;
    }
}
@media(max-width: 767px){
    .vw-box{
        margin-left: -3%;
    }
}
*/


/*.mt-m{
    margin-top: -200px;
}*/

#wrap-container{
    max-width: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.rcrumbs-list {
    max-width: 1240px;
    margin: 0 auto;
    padding: 7px 20px 0;
}
#import-contactarea{
    max-width: 1240px;
    margin: 0 auto;
}
.top-box{
    height: 720px;
    overflow:hidden; 
     background: url(/inttour/theme/sale/bargain/image/mainbg_sky.png) no-repeat center bottom;
    background-size: cover;
    padding-top: 220px;
    text-align: center;
    position: relative;
}
.top-box h1{
    position: absolute;
    top: 90px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}
.top-box .bg{
    margin-bottom: -50px;
    height: 700px;
    background: url(/inttour/theme/sale/bargain/image/illust.png) repeat-x center top;
    width: 102vw;
    transform: rotate(-2deg);
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
}
.top-box .bg img{
    opacity: 0;
    width: auto;
     height: 100%;
    max-width: none;
}
/*h3,h2{
    text-align: center;
}*/
.package_tour{
    background: #fbf7ea;
    position: relative;
    z-index: 2;
    padding: 50px 0;
    padding-top: 0;
}
.package_tour h2{
    background: #fedd7b;
    padding: 55px;
    position: relative;
    margin-bottom: 50px;
}
.package_tour h2 img{
   
}
.price-box a{
    display: inline-block;
    color: #fff;
    background: #d54100;
    border-radius: 5px;
    padding: 10px 15px;
    line-height: 1;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 8px;
    float: right;
}
.price-box a::before{
    content:"\25B6";
    display: inline-block;
    margin-right: 5px;
    font-size: 11px;
    vertical-align: middle;
    line-height: 16px;
}
.price-box .price{
    color: #e20000;
    font-weight: bold;
    font-size: 19px;
    display: inline-block;
    vertical-align: middle;
   
}
.price-box{
    margin: 10px 0;
}
.price-box img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.price-box .price small{
    font-size: 18px;
    font-weight: bold;
}

.package_tour .cont-box{
    width: 445px;
    float: left;
    margin-bottom: 50px;
    border-top: 6px solid #ffc000;
}
.package_tour .cont-box:nth-child(even){
    float: right;
}
.package_tour .cont-box h3{
    text-align: left;
    font-weight: bold;
    font-size: 18px;
    margin: 10px 0;
}
.package_tour .cont-box h3 span{
    font-size: 14px;
    font-weight: bold;
}
.package_tour .cont-box p{
    font-size: 16px;
    margin:10px 0;
}
.package_tour .cont-box p.start,.package_tour .cont-box h4.start{
    color: #000;
	font-size: 16px;
	display: flex;
	align-items: center;
    font-weight: bold;
}
.package_tour .cont-box p.start img,.package_tour .cont-box h4.start img{
    margin-right: .4em;
}
.package_tour .cont-box p.start::before,.package_tour .cont-box p.start::after,.package_tour .cont-box h4.start::before,.package_tour .cont-box h4.start::after{
    content: "";
	flex-grow: 1;
	height: 1px;
	background: #a7a7a7;
	display: block;
}
.package_tour .cont-box p.start::before{
    margin-right: .4em;
}
.package_tour .cont-box p.start::after{
    margin-left: .4em;
}
.package_tour .cont-box .txt {
    margin-top: 20px;
}
.package_tour .cont-box .txt p{
    font-size: 15px;
    background: #fff;
    border: 1px solid #ffc000;
    padding: 10px;
}
.package_tour .clearfix{
    max-width: 950px;
    margin: 0px auto;
    
}
.osusume{
    padding: 70px 0 0;
     max-width: 1200px;
    margin: 0 auto;
}
.osusume h3{
    margin-bottom: 50px;
}
.osusume ul{
    text-align: center;
    margin: 0px auto;
}
/*.osusume ul li{
    width: 350px;
    margin-left: 20px;
    display: inline-block;
    margin-bottom: 50px;
}
.osusume ul li:first-child{
    margin-left: 0;
}*/
.osusume ul li a{
    display: block;
}
.icon-blank img{
    display: none!important;
}

.page-ttl{
    display: none;
}

.txt-area{
    max-width: 950px;
    margin: 0 auto;
    font-size: 14px;
}
.bnr-box {
    text-align: center;
}
.bnr-box a{
    display: inline-block;
    margin: 50px auto;
}
.bnr-box a img{
    width: 100%;
    max-width: 1200px;
}
@media(max-width:1060px){
    .top-box{
        height: auto;
    }
    .top-box .bg{
        height: auto;
        background-size: cover;
        
    }
    .top-box .bg img{
         width: 120%;
        height: auto;
    }
    .top-box h1 img{
        width: 95%;
    }
}
@media(max-width:1024px){
    .package_tour .clearfix{
        width: 95%;
    }
    .package_tour .cont-box{
        width: 49%;
    }
}
@media(max-width:960px){
    .price-box .price{
        font-size: 18px;
    }
    .price-box .price small{
        font-size: 14px;
    }
}
@media(max-width:860px){
    .package_tour .clearfix{
        width: 100%;
        max-width: none;
    }
    .package_tour .cont-box{
        float: none!important;
        width: 94%;
        margin: 30px auto;
    }
    .package_tour .cont-box .vis{
        text-align: center;
    }
}
@media(max-width:780px){
  /*  .osusume ul li{
        width: 49%;
    }*/
}
.osusume ul.sp{
    display: none!important;
}
@media(max-width:620px){
    .price-box a{
        display: block;
        text-align: center;
        margin-left: 0;
        margin-top: 10px;
        margin-bottom: 15px;
        float: none;
    }
    .price-box a::before{
        display: none;
    }
    .osusume ul.sp{
        display: block!important;
    }
    .osusume ul.slide,.bx-wrapper{
        display: none!important;
    }
    .osusume ul{
        text-align: center;
        margin: 20px auto;
    }
    .osusume ul li{
       display: block;
        width: 100%;
        margin-left: 0!important;
        margin-bottom: 15px;
    }
    .osusume ul li a{
        display: inline-block;
    }
    .osusume ul li img{
        width: 100%;
        margin: 0 auto;
        max-width: 350px;
        display: block;
    }
    .package_tour h2 img {
        height: 25px;
    }
}
.package_tour.tabisaku h2 img{
    height: auto;
}

/*190417追記*/

.tabisaku h2{
    background: #4a9aea;
    background: #3872d6;
}
.tabisaku{
    background: #ebf4fd;
}
.tabisaku .vis img{
    width: 100%;
}
.tabisaku .cont-area{
    text-align: center;
    max-width: 1160px;
    margin: 0 auto;
}
.tabisaku .cont-box{
    float: none!important;
    display: inline-block;
    vertical-align: top;
    width: 350px;
    margin-left: 20px;
   
    background: #fff;
     border-top: none;
    text-align: left;
    border: 1px solid #56bdd9;
}
.tabisaku .cont-box:first-child,.tabisaku .cont-box:nth-child(4),.tabisaku .cont-box:nth-child(7){
    margin-left: 0;
}

.tabisaku .price-box{
    padding: 0 10px;
}
.tabisaku .price-area p{
    padding: 0 10px;
    font-size: 13px;
}
.tabisaku .cont-box h3{
    padding: 0 10px;
}
.tabisaku .cont-box .txt p{
    margin-bottom: 0;
    border: none;
    border-top: 1px solid #56bdd9;
}
.tabisaku .txt-area{
    max-width: 1100px;
}
.conductor{
   background: #fdebf0; 
}
.conductor h2{
    background: #fa7b9f;
}
.conductor .cont-box{
    border-color: #fa7b9f;
}
.conductor .cont-box .point{
    margin: 10px 0;
}
.conductor .cont-box .point span{
    display: block;
    margin-bottom: 5px;
}
.conductor .cont-box .point span img{
    display: block;
    
}
.conductor .cont-box .point ol{
    list-style: decimal;
}
.conductor .cont-box .point ol li{
   margin-left: 1.5em;
    font-weight: bold;
}
.conductor .price-box .price img{
    display: block;
}
.conductor .price-box a{
    margin-top: 10px;
}
.bnr-box ul{
    max-width: 1000px;
    margin: 50px auto;
}
.bnr-box ul li a{
    margin: 0;
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    padding: 20px 0px;
    box-sizing: border-box;
   border-radius: 10px;
    box-shadow:5px 5px 0px 0px #dfdfdf;
    letter-spacing: .5rem;
    text-indent: .5rem;
}
.bnr-box ul li{
    /*float: left;*/
    width: 30%;
    /*width: 47.5%;2つのとき*/
    margin-left: 5%;
    display:inline-block;
    
}
.bnr-box ul li:first-child{
    margin-left: 0;
}
.bnr-box ul li:first-child a{
    background: #4a9aea;
    background: #3872d6;
}

.bnr-box ul li:nth-child(2) a{
    background: #fedd7b;
    color: #5f5f5f;
}
.bnr-box ul li:last-child a{
    background: #fa7b9f;
}
@media(max-width:1120px){
    .tabisaku .cont-box{
        width: 47%;
        margin:20px 1%!important;
    }
    .txt-area{
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media(max-width:1000px){
    .bnr-box ul{
        width: 95%;
    }
}
@media (max-width: 860px){
    .tabisaku .cont-box {
        
        width: 94%;
        margin: 30px auto;
    }
    .bnr-box ul {
        width: 100%;
    }
    .bnr-box ul li{
        width: 33.3333%;
        /*width: 50%;*/
        margin-left: 0;
    }
    .bnr-box ul li a{
        font-size: 14px;
        letter-spacing: .5rem;
        box-shadow: none;
        border-radius: 0;
    }
}
@media (max-width: 500px){
    .bnr-box ul li{
        width: 100%;
        float: none;
    }
}

/*0426moriwake*/
.topic a{
    margin-top: 50px;
    margin-bottom: 0;
    padding: 20px 30px;
    border: 3px solid red;
    color: red;
    font-weight: bold;
    border-radius: 10px;
    font-size: 18px;
    box-sizing: border-box;
}
@media(max-width:860px){
    .topic a{
        width: 90%;
        padding: 20px 10px;
        font-size: 16px;
    }
}
/*0426moriwake*/


/*0510moriwake*/
.bnr-box .bnr a{
    display: inline-block;
    margin-bottom: 0;
}
.bnr-box .bnr a img{
   
    display: block;
}
.bnr-box .bnr a img.pc{
    max-width: 950px;
}
.bnr-box .bnr a img.sp{
    display: none;
}
@media(max-width:700px){
    .bnr-box .bnr a img.pc{
        display: none;
    } 
    .bnr-box .bnr a img.sp{
        display: block;
    }
}
/*0510moriwake*/


/*0524moriwae*/
.osusume .bnr-box .bnr a{
    margin-top: 0;
}
/*.osusume ul{
    max-width: 950px;
}*/
/*.osusume ul li{
    width: 32%;
    margin-left: 2%;
    display: block;
    float: left;
}
@media (max-width: 620px){
    .osusume ul li{
        float: none;
        width: 100%;
    }
}*/
/*0524moriwae*/
.bx-wrapper{
    max-width: 950px!important;
    margin-top: 30px;
    margin-bottom: 50px;
}
.package_tour .cont-box h3 span.icn{
    color: #FFFFFF;
    background: red;
    border: 2px solid red;
    padding: 2px 10px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    font-size: 12px;
    font-weight: bold;
}
.d_moduleArea{
    max-width: 1240px;
    margin: 0px auto 30px;
}


.top-box h1 .sp{
    display: none;
}
br.sp{display: none;}
@media(max-width:800px){
    .top-box h1 .sp{
        display: block;
        width: 100%;
    } 
    .top-box h1 .pc{
        display: none;
    }
    br.sp{display: block;}
}
